$control
 task=optimize
 theory=DFT four=1
 basis=basis4.in
$end
$grid acc=1e-8 $end
$scf conv=1e-6 $end
$optimize tol=1e-5 $end


$molecule
 z-matrix
 set=L1
  79
  79    1    2.52984033
$end
 Energy = -38047.75714744
